.box {
  position: relative;
  overflow: hidden;
  background-color: #CD000D;
}
.box03_ {
  background: #ffffff;
  padding-bottom:50px; margin:45px auto 60px; border-radius:30px;
  box-shadow: 0 4px 50px rgba(86, 45, 231, .18); }
.box03_ img{
  display: inline-block;
}
.box03_ .tabTit {
  padding-left: 48px;
  height:65px; margin-bottom:40px;
  background:#e20900; border-radius: 30px 30px 0 0; }
.box03_ .tabTit span {
  position: relative; top:0;
  display:block; float:left; width:7.5%; height:66px; cursor: pointer;
  color:#fff; font-size: 24px; font-weight: 400; line-height: 66px; text-align: center;
  transition: top .2s; }
.box03_ .tabTit span.on,
.box03_ .tabTit span:hover {
  height:82px; top:-8px; line-height: 82px;
  background: #fd8a39; border-radius: 6px; }
.box03_ table { width:1118px; margin:0 auto; }
.box03_ th,
.box03_ td {
  width:16.6%; height:60px;
  border:1px solid #e4e4e4;
  font-size: 20px; font-weight: 400; text-align: center; }
.box03_ th {
  background: #fd8a39;
  color:#000000; font-size: 24px; }
.box03_ tr:hover td:nth-child(-n+3) { background: #f8f8f8;}
.box03_ td a { color:#fd8a39; }
.box03_ td a:hover { text-decoration: underline; }
.banner {
  width: 100%;
  height: 650px;
  position: relative;
}

.banner_container {
  width: 1920px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -1000px;
  height: 650px;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  position: relative;
}

.swiper-slide a span {
  background-image: -webkit-linear-gradient(0deg, #CC2E1B 38.37890625%, #E95C2B 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 33px;
  font-weight: bold;
  margin-right: 10px;
  color: #E95C2B;
}

.swiper-slide a {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 229px;
  box-sizing: border-box;
  padding-bottom: 46px;
  position: absolute;
  left: 50%;
  bottom: -24px;
}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 5px;
}

.swiper-pagination-bullet {
  background: #fff;
}

.swiper-pagination-bullet-active {
  width: 14px;
  border-radius: 8px;
}

.banner_btn01 {
  width: 422px;
  background: url('../images/bannet_btn1.png') no-repeat center center;
  background-size: 100% 100%;
  margin-left: -211px;
}

.banner_btn02 {
  width: 579px;
  background: url('../images/bannet_btn2.png') no-repeat center center;
  background-size: 100% 100%;
  margin-left: -289.5px;
}

.swiper_slide1 {
  background: url('../images/2025lk.jpg') no-repeat center center;
  background-size: auto 100%;
}

.swiper_slide2 {
  background: url('../images/banner_bg02.png') no-repeat center center;
  background-size: auto 100%;
}

.yellow_line {
  width: 100%;
  height: 6px;
  background: linear-gradient(90deg, #FFEB84, #EEA33A);
}

.box01 {
  height: 687px;
  background: url('../images/box01_bg.png') no-repeat center center;
  background-size: auto 100%;
  box-sizing: border-box;
  padding-top: 100px;
}

.box02 {
  height: 868px;
  background: url('../images/box02_bg.png') no-repeat center center;
  background-size: auto 100%;
  box-sizing: border-box;
  padding-top: 80px;
}

.box03 {
  height: 876px;
  background: url('../images/box03_bg.png') no-repeat center center;
  background-size: auto 100%;
  box-sizing: border-box;
  padding-top: 80px;
}

.box04 {
  height: 1279px;
  background: url('../images/box04_bg.png') no-repeat center center;
  background-size: auto 100%;
  box-sizing: border-box;
  padding-top: 80px;
}

.box05 {
  height: 987px;
  background: url('../images/box05_bg.png') no-repeat center center;
  background-size: auto 100%;
  box-sizing: border-box;
  padding-top: 80px;
}

.box06 {
  height: 629px;
  background: url('../images/box06_bg.png') no-repeat center center;
  background-size: auto 100%;
  box-sizing: border-box;
  padding-top: 80px;
}

.title h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFFFFF;
  font-size: 57px;
  margin-bottom: 10px;
}

.title2 h2 {
  color: #D32A0C;
}

.title h2 span {
  margin: 0 18px;
}

.title_bottom {
  margin: 0 auto;
}

.box01_line {
  margin: 60px auto 40px;
}

.box01_line_bottom {
  display: flex;
  justify-content: center;
  align-items: center;
}

.box01_line_bottom .item {
  width: 25%;
  text-align: center;
  color: #FFFFFF;
}

.box01_line_bottom .item h2 {
  font-size: 50px;
}

.box01_line_bottom .item p {
  font-size: 29px;
}

.lysx {
  cursor: pointer;
  width: 490px;
  height: 244px;
  background: url('../images/box01_btn.png') no-repeat center center;
  background-size: 100% 100%;
  font-size: 44px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding-bottom: 54px;
  margin: 0 auto;
  position: relative;
  top: 0px;
}

.lysx span {
  background-image: -webkit-linear-gradient(0deg, #CC2E1B 38.37890625%, #E95C2B 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #E95C2B;
}

.yqlj_container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 36px auto 30px;
}

.yqlj_container a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 104px;
  height: 42px;
  color: #FFFFFF;
  margin-right: 5px;
  margin-bottom: 5px;
  font-size: 16px;
  background: linear-gradient(180deg, #F45A26, #CD2206);
}

.yqlj_container a:nth-child(11n) {
  margin-right: 0;
}

.yqlj_container a:hover {
  color: #A32418;
  background: linear-gradient(180deg, #FFE179, #EEA33A);
}

.box02_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.box02_item {
  width: 281px;
  height: 332px;
  background: url(../images/box02_item.png) no-repeat center center;
  background-size: 100% 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.box02_item h1 {
  font-size: 50px;
  background-image: -webkit-linear-gradient(90deg, #CC2E1B 38.37890625%, #E95C2B 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #E95C2B;
}

.box02_item p {
  color: #333333;
  font-size: 29px;
  margin: 30px 0;
}

.box02_item a {
  display: block;
  width: 203px;
  height: 51px;
  background: linear-gradient(0deg, #CC2E1B, #E95C2B);
  border-radius: 26px;
  margin: 0 auto;
  color: #FFFFFF;
  font-size: 24px;
  text-align: center;
  line-height: 51px;
}

.lydzbkfa {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  margin: 0 auto;
  padding-bottom: 30px;
  width: 491px;
  height: 111px;
  background: url('../images/lydzfa.png') no-repeat center center;
  background-size: 100% 100%;
}

.lydzbkfa span {
  font-size: 44px;
  font-weight: bold;
  background-image: -webkit-linear-gradient(0deg, #FFF8E1 0%, #FFD9A6 20.0927734375%, #FFF6EA 93.5791015625%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #FFD9A6;
}

.box04_container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 40px;
}

.box04_item {
  width: 387px;
  height: auto;
  position: relative;
  margin-right: 18px;
  margin-bottom: 26px;
}

.box04_img {
  width: 100%;
  height: 312px;
  overflow: hidden;
}

.box04_item img {
  width: 100%;
  height: 100%;
  transition: transform 1.5s ease;
}

.box04_img:hover img {
  transform: scale(1.2);
}

.box04_bottom {
  width: 100%;
  box-sizing: border-box;
  height: 112px;
  color: #333333;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  padding: 0 19px;
  background: linear-gradient(0deg, #FFFFFF, #FCF3E6);
  border: 1px solid rgba(209, 55, 30, 0.29);
}

.box04_item:nth-child(3n) {
  margin-right: 0;
}

.box04_item h4 {
  position: absolute;
  width: 100%;
  height: 57px;
  color: #FFFFFF;
  font-size: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 60.1%;
  background: linear-gradient(
          0deg
          , #CC2E1B, #E95C2B);
}

.ajax_form {
  width: 100%;
  height: 580px;
  background: #FFFFFF;
  border: 2px solid #DF3821;
  box-sizing: border-box;
  padding: 60px 35px;
  margin-top: 70px;
}

.ajax_line {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 17px;
}

.ajax_form p {
  position: relative;
  width: 559px;
}

.ajax_form input, .ajax_form select {
  height: 83px;
  background: rgba(0, 0, 0, 0);
  border: 1px solid rgba(51, 51, 51, 0.29);
  box-sizing: border-box;
  padding-left: 23px;
  font-size: 26px;
  color: #333333;
}

.ajax_form input.username {
  width: 559px;
}

.ajax_form input::placeholder {
  color: #333333;
}

.ajax_form select {
  width: 559px;
  background: #fff url("../images/select_bg.png") 95% center no-repeat;
  background-size: 20px;
}

.ajax_form select#province, .ajax_form select#city, .ajax_form input.mobile, .ajax_form input#PhoneCode {
  width: 559px;
}

.ajax_form input#fs {
  position: absolute;
  width: 235px;
  height: 68px;
  background: linear-gradient(90deg, #CC2E1B, #E95C2B);
  border-radius: 13px;
  top: 8px;
  right: 10px;
  padding: 0;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
  .nc-container #nc_1_wrapper, .nc-container.tb-login #nc_1_wrapper{
    width: 559px !important;
  }
  .nc_scale{
    height: 81px !important;
  }
  .nc-container .nc_scale span{
    height: 80px !important;
    line-height: 80px !important;
  }
  .nc-container .nc_scale .scale_text{
    line-height: 80px !important;
	font-size: 23px !important;
  }
.button {
  cursor: pointer;
  width: 523px;
  height: 128px;
  line-height: 90px;
  font-size: 44px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  background: url('../images/btn_bg.png') no-repeat center center;
  background-size: 100% 100%;
  margin: 40px auto 0;
  letter-spacing: 8px;
  color: #FFF8E1;
}

.button span {
  background-image: -webkit-linear-gradient(0deg, #FFF8E1 0%, #FFD9A6 20.0927734375%, #FFF6EA 93.5791015625%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #FFF8E1;
}

.box05_container {
  margin-top: 40px;
}

.teacher_container {
  display: flex;
  align-items: center;
}

.teacher_item {
  width: 299px;
  height: 180px;
  background: #FFFFFF;
  position: relative;
  margin-right: 2px;
  margin-bottom: 2px;
  overflow: hidden;
}

.teacher_item:hover img {
  transform: scale(1.1);
}

.teacher_info {
 position: absolute;
  left: 0;
  bottom: 0;
  background:linear-gradient(180deg,transparent 0%,rgba(0,0,0,.7) 100%) ;
  width: 100%;
  color: #ffffff;
  height: 33px;
  line-height: 33px;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.teacher_info h5 {
  color: #ffffff;  font-size: 18px;
  background: linear-gradient(180deg, #F45A26, #CD2206);
}

.teacher_info p {
  font-size: 18px;
}

.teacher_item img {
  width: 100%;
  height: auto;
  transition: transform 1.6s ease;
}

.ks_container {
  width: 299px;
  height: 362px;
  color: #FFFFFF;
  text-align: center;
  box-sizing: border-box;
  padding-top: 35px;
  background: linear-gradient(180deg, #F45A26, #CD2206);
}

.ks_container h1 {
  font-size: 69px;
}

.ks_container h1 span {
  font-size: 28px;
}

.ks_container h4 {
  font-size: 24px;
  margin: 23px 0 55px;
}

.ks_container p {
  font-size: 18px;
  line-height: 1.8;
}

.teacher_a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 299px;
  height: 180px;
  box-sizing: border-box;
  background: #FFFFFF;
  border: 5px solid #EC4F20;
  margin-right: 4px;
  position: relative;
  text-align: center;
}

.teacher_a p {
  color: #B1281E;
  font-size: 22px;
}

.teacher_a div {
  color: #666666;
  font-size: 18px;
  margin-top: 20px;
}

.teacher_a .i {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.box06_container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 60px;
}

.box06_l {
  width: 100%;
}

.box06_r {
  width: 506px;
}

.region {
  display: flex;
  flex-wrap: wrap;
}

.region a {
  display: flex;
  width: 118px;
  height: 50px;
  justify-content: center;
  align-items: center;
  background: #D82D20;
  border-radius: 6px;
  color: #FFFFFF;
  font-size: 21px;
  margin-right: 10px;
  margin-bottom: 9px;
}

.region a.active {
  color: #D82D20;
  background: linear-gradient(90deg, #FFE179, #EEA33A);
}

.tab_container {
  display: none;
}

.tab_container.active {
  display: block;
}

.tab_container h2 {
  color: #D32A0C;
  font-size: 28px;
  margin-bottom: 24px;
}

.tab_container p {
  color: #333333;
  font-size: 22px;
  margin-bottom: 10px;
}

.tab_container a {
  display: inline-block;
  width: 116px;
  height: 41px;
  background: linear-gradient(0deg, #DF3821, #D0211E);
  border-radius: 21px;
  vertical-align: middle;
  color: #FFFFFF;
  font-size: 19px;
  text-align: center;
  line-height: 41px;
}

.tab_container img {
  width: 187px;
  height: 187px;
  background: #FFFFFF;
  margin-top: 30px;
}

.fixed_bottom {
  display: none;
  width: 100%;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  z-index: 100;
  height: 189px;
  background: url(../images/fixed_bottom.png) no-repeat center center;
  background-size: auto 100%;
}

.fixed_bottom_container {
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding-left: 23%;
  padding-top: 90px;
}

.fixed_bottom_container .input_item {
  width: 177px;
  height: 60px;
  line-height: 60px;
  box-sizing: border-box;
  padding-left: 14px;
  background: #FFFFFF;
  border-radius: 10px;
  margin-right: 4px;
  cursor: pointer;
}

.fixed_bottom_container div.input_shengfen {
  width: 131px;
}

.input_yzm {
  width: 225px;
  position: relative;
  margin-right: 4px;
}

.input_yzm .input_item {
  width: 225px;
}

.input_yzm .hqyzm {
  position: absolute;
  width: 96px;
  height: 47px;
  background: #D02709;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  line-height: 47px;
  top: 7px;
  right: 8px;
  cursor: pointer;
}

.ljyy {
  width: 177px;
  height: 60px;
  background: linear-gradient(0deg, #FCE304, #F2A43E);
  border-radius: 10px;
  color: #CF2508;
  font-size: 24px;
  text-align: center;
  line-height: 60px;
  cursor: pointer;
}
.ys_text{
  color: #ffffff;
  text-align: center;
  font-size: 20px;
  padding-top: 10px;
}

/* ÒþË½Ð­Òé */
input[type="checkbox"] {
  width:20px;
  height: 20px;
  background-image: url(../images/border.png);
  background-repeat: no-repeat;
  background-size: 100%;
  vertical-align: middle;
  margin-right: 0.2rem;
  padding-left: 0;
  border-radius: 0;
}
input[type="checkbox"]:checked {
  background-image: url(../images/check.png);
}

.user_privacyBox{
  display: flex;
  height: 30px;
  justify-content: center;
}
.user_privacyBox{
  display: flex;
  align-items: center;
}
@media only all and (max-width:1080px) {
  ._nc .stage1 .button{
    margin-top: 0!important;
  }
  ._nc .stage1 .slider{
    left: 0!important;
    right: 0!important;
  }
  .banner {
    height: 10rem;
  }
  .banner_container {
    width: 100%;
    margin-left: -50%;
    height: 13rem;
  }
  .swiper-slide a span {
    font-size: .8rem;
    margin-right: .2rem;
  }
  .swiper-slide a {
    height: 5rem;
    padding-bottom: 1rem;
    position: absolute;
    left: 50%;
    bottom: -1rem;
    display: none;
  }
  .swiper-slide a img {
    width: 1rem;
  }
  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: .3rem;
  }
  .swiper-pagination-bullet {
    width: .3rem;
    height: .3rem;
  }
  .swiper-pagination-bullet-active {
    width: .5rem;
    border-radius: 1rem;
  }
  .banner_btn01 {
    width: 9rem;
    margin-left: -4.5rem;
  }
  .banner_btn02 {
    width: 14rem;
    margin-left: -7rem;
  }
  .yellow_line {
    height: .2rem;
  }
  .box01 {
    height: auto;
    padding: 1rem 0;
    padding-bottom: 0;
  }
  .box02 {
    height: auto;
    padding: 1rem 0;
  }
  .box03 {
    height: auto;
    padding: 1rem 0;
  }
  .box04 {
    height: auto;
    padding: 1rem 0;
  }
  .box05 {
    height: auto;
    padding: 1rem 0;
  }
  .box06 {
    height: auto;
    padding: 1rem 0;
  }
  .title h2 {
    font-size: .8rem;
    margin-bottom: .2rem;
  }
  .title h2 img {
    width: 1.2rem;
  }
  .title h2 span {
    margin: 0 .2rem;
  }
  .title_bottom {
    width: 100%;
  }
  .box01_line {
    width: 100%;
    margin: .8rem auto;
  }
  .box01_line_bottom .item h2 {
    font-size: .7rem;
  }
  .box01_line_bottom .item p {
    font-size: .5rem;
  }
  .lysx {
    width: 9rem;
    height: 5rem;
    font-size: .8rem;
    padding-bottom: 1.2rem;
    position: relative;
    top: .6rem;
  }
  .yqlj_container {
    margin: .8rem auto;
  }
  .yqlj_container a {
    width: 24%;
    height: 2rem;
    margin-right: 1%;
    margin-bottom: .2rem;
    font-size: .7rem;
  }
  .yqlj_container a:nth-child(11n) {
    margin-right: 1%;
  }
 
 
  .box02_list {
    flex-wrap: wrap;
    margin-bottom: .8rem;
  }
  .box02_item {
    width: 49%;
    height: 9rem;
    margin-bottom: .4rem;
  }
  .box02_item h1 {
    font-size: .9rem;
  }
  .box02_item p {
    font-size: .7rem;
    margin: .6rem 0;
  }
  .box02_item a {
    display: block;
    width: 70%;
    height: 1.6rem;
    border-radius: 1rem;
    font-size: .6rem;
    line-height: 1.6rem;
  }
  .lydzbkfa {
    padding-bottom: .8rem;
    width: 10rem;
    height: 2.6rem;
  }
  .lydzbkfa span {
    font-size: .8rem;
  }
  .box04_container {
flex-wrap: wrap;
    margin-top: .6rem;
  }
  .box04_item {
    width: 49%;
    margin-right: 1%;
    margin-bottom: .4rem;
  }
  .box04_img {
    width: 100%;
    height: 6rem;
  }

  .box04_bottom {
    width: 100%;
    height: 4rem;
    font-size: .7rem;
    padding: 0 .2rem;
  }
  .box04_item:nth-child(3n) {
    margin-right: 1%;
  }
  .box04_item h4 {
    height: 1.6rem;
    font-size: .6rem;
    top: 4.4rem;
  }
  .ajax_form {
    width: 100%;
    height: auto;
    padding: .8rem;
    margin-top: .8rem;
  }
  .ajax_line {
    flex-wrap: wrap;
    flex-direction: column;
    margin-bottom: 0;
	display: block;
  }
  .ajax_form p {
    width: 100%;
    margin-top: 4%;
  }
  
  .ajax_form input, .ajax_form select {
    height: 2rem;
    padding-left: 1rem;
    font-size: .7rem;
    margin-bottom: .2rem;
  }
  .ajax_form input.username {
    width: 100%;
  }
  .xcx_hide {
    height: 2rem;
    font-size: .7rem;
    margin-bottom: .2rem;
  }
  .nc-container #nc_1_wrapper, .nc-container.tb-login #nc_1_wrapper{
    width: 100% !important;
  }
  .nc_scale{
    height: 2rem !important;
  }
  .nc-container .nc_scale span{
    height: 1.9rem !important;
    line-height: 1.9rem !important;
  }
  .nc-container .nc_scale .scale_text{
    height: 1.9rem !important;
	line-height:  1.9rem !important;
	font-size:.7rem !important;
  }
  .box03_ {
    padding-bottom:1rem; margin:1rem auto 1.5rem;
    border-radius:.5rem;
    box-shadow: 0 .1rem 1.1rem rgba(86, 45, 231, .18); }
  .box03_ .tabTit {
    padding-left: .5%;
    height:2.8rem; margin-bottom:1rem;
    border-radius:.5rem .5rem 0 0; }
  .box03_ .tabTit span {
    width:.65rem; height:1.6rem; padding:.4rem .34rem;
    font-size:.65rem; line-height:.8rem; }
  .box03_ .tabTit span.on,
  .box03_ .tabTit span:hover {
    height:1.6rem; padding:.8rem .4rem; top:-.2rem; line-height: .8rem;
    border-radius:.25rem; }
  .box03_ table { width:17rem; }
  .box03_ th,
  .box03_ td { height:1.6rem; font-size:.6rem; }


  .ajax_form select {
    width: 100%;
    background: #fff url("../images/select_bg.png") 95% center no-repeat;
    background-size: 4%;
  }
  
  .ajax_form select#province, .ajax_form select#city, .ajax_form input.mobile, .ajax_form input#PhoneCode {
    width: 100%;
  }
  .ajax_form input#fs {
    position: absolute;
    width: 30%;
    height: 1.6rem;
    border-radius: .2rem;
    top: .2rem;
    right: .2rem;
  }
  .swiper_slide1{
    background: url("../images/2025lkx.png") no-repeat;
    background-size: contain;
  }
  .button {
    width: 10rem;
    height: 3rem;
    line-height: 2.2rem;
    font-size: .8rem;
    margin: 1rem auto 0;
    letter-spacing: 0;
  }

  .box05_container {
    margin-top: .8rem;
  }
  .teacher_container {
   flex-wrap: wrap;
  }
  .teacher2 {
    width: 50%;
  }
  .teacher_item {
    width: 100%;
    height: 7rem;
    margin-right: 0;
    margin-bottom: 0;
  }

  .teacher_info h5 {
    font-size: .7rem;
  }
  .teacher_info p {
    font-size: .6rem;
  }

  .ks_container {
    width: 100%;
    height: 14rem;
    padding-top: 3rem;
  }
  .ks_container h1 {
    font-size: .8rem;
  }
  .ks_container h1 span {
    font-size: .6rem;
  }
  .ks_container h4 {
    font-size: .7rem;
    margin: .8rem 0 1rem;
  }
  .ks_container p {
    font-size: .6rem;
  }
  .teacher_a {
    width: 50%;
    height: 7rem;
    border: .2rem solid #EC4F20;
    margin-right: 0;
  }
  .teacher_container2 .teacher_item {
    width: 50%;
  }
  .teacher_a p {
    font-size: .8rem;
  }
  .teacher_a div {
    font-size: .7rem;
    margin-top: .4rem;
  }
  .teacher_a .i {
    width: 2rem;
  }
  .box06_container {
    flex-direction: column;
    margin-top: .8rem;
  }
  .box06_l {
    width: 100%;
  }
  .box06_r {
    width: 100%;
  }
  .region {
    margin-bottom: .6rem;
  }
  .region a {
    width: 24%;
    height: 1.8rem;
   
    border-radius: .4rem;
    font-size: .7rem;
    margin-right: 1%;
    margin-bottom: .2rem;
  }

  .tab_container h2 {
    font-size: .8rem;
    margin-bottom: .8rem;
  }
  .tab_container p {
    font-size: .7rem;
    margin-bottom: .2rem;
  }
  .tab_container a {
    width: 4rem;
    height: 1.8rem;
    border-radius: 1rem;
    font-size: .7rem;
    line-height: 1.8rem;
  }
  .tab_container img {
    width: 6rem;
    height: 6rem;
    margin-top: .4rem;
  }
  .ys_text{
    font-size: .6rem;
  }
}